Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 18:10:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sandra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sandra Bot:  Hi Sandra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505689109            09:43 PM, 01st Jan                   mayar                   Hi Sandra,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:44 PM, 01st Jan                     sandra                    Hi Mayar, I have an item that I requested to be returned as it had the security tag and The item itself was damaged           09:45 PM, 01st Jan                   mayar                   Could you please share your order number so that I can assist you further?           09:47 PM, 01st Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:49 PM, 01st Jan                     sandra                             09:50 PM, 01st Jan                     sandra                    That's the order           09:50 PM, 01st Jan                     sandra                    No one has contacted me to collect the item           09:50 PM, 01st Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:51 PM, 01st Jan                     sandra                    Ok if I don't respond on chat can u check and maybe if someone can call me that would be great           09:52 PM, 01st Jan                   mayar                   Could you please share your order number  so that we can assist you accordingly with this.           09:54 PM, 01st Jan                     sandra                    I already sent u a screenshot of my order           09:56 PM, 01st Jan                   mayar                   there is no order number in the above screenshot           09:57 PM, 01st Jan                     sandra                    Order number 9520428081           09:58 PM, 01st Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:02 PM, 01st Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:06 PM, 01st Jan                   mayar                   Is there anything else i can help you with?            10:06 PM, 01st Jan                     sandra                    Ok thank you. Nothing else           10:07 PM, 01st Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 PM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3702074